shpcentrd(1) -- computes XY centroid for polygon shapefiles
===========================================================

##SYNOPSIS
`shpcentrd` _shp_file_ _new_shp_file_

##OPTIONS
 * _shp_file_:
 the name of an existing polygon shapefile.

 * _new_shp_file_:
 the name of the point shapefile that will be created

##EXAMPLE
`shpcentrd` _apolygonfile_ _pointcentrd_

##AUTHOR
`shpcentrd` is part of shapelib, maintained by Frank Warmerdam. This guide was created by Eduardo Patoo Kanegae and converted to manpage by Johan Van de Wauw.

##SEE ALSO
`dbfadd`(1), `dbfcat`(1), `dbfcreate`(1), `dbfdump`(1), `dbfinfo`(1), `shpadd`(1), `shpcat`(1), `shpcreate`(1), `shpdump`(1), `shpdxf`(1), `shpfix`(1), `shpinfo`(1), `shpproj`(1), `shprewind`(1), `shptest`(1)

